<?xml version='1.0' encoding='UTF-8' ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <head>
        <title>MelhorPreco</title>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </head>

    <body>


        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
                <div class="navbar-header">

                    <a class="navbar-brand" href="#">Melhor Preço.com</a>
                    <img src="/MelhorPreco/resources/imagens/Duff.jpg" alt="Duff" width="350" height="350"/>
                </div>                                                                      
                <ul class="nav navbar-nav">

                    <li class="active"><a href="/MelhorPreco/">Home</a></li>

                    <li><a href="/MelhorPreco/Cliente/cadastroCliente.xhtml">Cadastro</a></li>


                    <li><a href="/MelhorPreco/Produto/cadastroProduto.xhtml">Produto</a></li>

                    <li><a href="/MelhorPreco/Endereco/cadastroEndereco.xhtml">Estabelecimentos</a></li>

                    <li><a href="/MelhorPreco/Categoria/cadastroCategoria.xhtml">Bebida</a></li>
                    
                    <li><a href="/MelhorPreco/Estabelecimento/cadastroEstabelecimento.xhtml">Horarios</a></li>
                    
                    <li><a href="">Contato</a></li>
                    
                    

                    
                    
                    <a href="/MelhorPreco/Estabelecimento/cadastroEstabelecimento.xhtml"></a>
                    
                    

                </ul>
                <form class="navbar-form navbar-left">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search"></input>
                        <div class="input-group-btn">
                            <button class="btn btn-default" type="submit">
                                <i class="glyphicon glyphicon-search"></i>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </nav>



        <div class="container">


            <ui:insert name="conteudo">aqui voce vai definir o conteudo</ui:insert>


        </div>

    </body>
</html>





